Index: MediaWiki/branches/1.11/languages/messages/MessagesOs.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesOs.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesOs.php	(revision 1281)
@@ -10,6 +10,4 @@
 	'nostalgia' => 'Æнкъард',
 	'cologneblue' => 'Кёльны æрхæндæг',
-	'davinci' => 'Да Винчи',
-	'mono' => 'Моно',
 	'monobook' => 'Моно-чиныг',
 	'myskin' => 'Мæхи',
@@ -42,177 +40,236 @@
 
 $messages = array(
-'titlematches' => 'Статьяты сæргæндты æмцаутæ',
-'toc' => 'Сæргæндтæ',
-'addedwatch' => "Дæ цæст кæмæ дарыс, уыцы статьятæм бафтыд.",
-'allarticles' => "Æппæт статьятæ",
-'allmessages' => "Æппæт техникон фыстытæ",
-'allpages' => "Æппæт фæрстæ",
-'allpagesnext' => "дарддæр",
-'allpagesprev' => "фæстæмæ",
-'alphaindexline' => "$1 (уыдоны ’хсæн цы статьятæ ис, фен) $2",
-'ancientpages' => "Зæронддæр фæрстæ",
-'and' => "æмæ",
-'articlepage' => "Фен статья",
-'blanknamespace' => "(Сæйраг)",
-'bold_sample' => "Ацы текст бæзджын суыдзæн",
-'bold_tip' => "Бæзджын текст",
-'bydate' => "рæстæгмæ гæсгæ",
-'byname' => "номмæ гæсгæ",
-'bysize' => "асмæ гæсгæ",
-'categories' => "Категоритæ",
-'categoriespagetext' => "Мæнæ ахæм категоритæ ирон Википедийы ис.",
-'category_header' => "Категори \"$1\"",
-'categoryarticlecount' => "Ацы категорийы мидæг $1 статьяйы ис.",
-'contributions' => "Йæ бавæрд",
-'createaccountmail' => "адрисмæ гæсгæ",
-'currentevents' => "Ног хабæрттæ",
-'currentevents-url' => "Xabar",
-'diff' => "хицæн.",
-'edit' => "Баив æй",
-'editsection' => "баив æй",
-'editold' => "баив æй",
-'emailpage' => "Электронон фыстæг йæм барвит",
-'error' => "Рæдыд",
-'errorpagetitle' => "Рæдыд",
-'exblank' => "фарс афтид уыдис",
-'filename' => "Файлы ном",
-'go' => "Статьямæ",
-'searcharticle' => "Статьямæ",
-'headline_sample' => "Ам сæргонды текст уæд",
-'help' => "Æххуыс",
-'hide' => "бамбæхс",
-'hidetoc' => "бамбæхс",
-'hist' => "лог",
-'histlegend' => "Куыд æй æмбарын: (нырыккон) = нырыккон версийæ хъауджыдæрдзинад, (раздæры) = раздæры версийæ хъауджыдæрдзинад, Ч = чысыл ивддзинад.",
-'history_short' => "Истори",
-'ilsubmit' => "Агур",
-'imagelist' => "Нывты номхыгъд",
-'imghistory' => "Нывы ивддзинæдты лог",
-'importnotext' => "Афтид у кæнæ текст дзы нæй",
-'internalerror' => "Мидæг рæдыд",
-'intl' => "Æндæр æвзæгтæм æрвитæнтæ",
-'ipbreason' => "Аххос",
-'largefile' => "Сæдæ килобайтæй стырдæр файлтæ æгæр дынджыр сты.",
-'last' => "раздæры",
-'lastmodifiedat' => "<span style=\"white-space: normal;\">Кæд æмæ ацы статьяйы ссардтай рæдыд, уæд сраст æй кæн: ацы фарсы уæлæ ис æрвитæн «баив æй».
-<br /> Ацы фарс фæстаг хатт ивд æрцыд: $1.</span>",
-'lineno' => "Рæнхъ $1:",
-'linklistsub' => "(Æрвитæнты номхыгъд)",
-'linkstoimage' => "Ацы нывæй чи пайда кæны, ахæм статьятæ:",
-'listusers' => "Архайджыты номхыгъд",
-'localtime' => "Бынатон рæстæг",
-'login' => "Дæхи бавдис системæйæн",
-'loginpagetitle' => "Дæхи бацамон системæйæн",
-'loginsuccess' => "Ныр та Википедийы архайыс $1, зæгъгæ, ахæм номæй.",
-'logout' => "Номсусæг суын",
-'logouttitle' => "Номсусæг суын",
-'lonelypages' => "Сидзæр фæрстæ",
-'longpages' => "Даргъ фæрстæ",
-'mailnologintext' => "Фыстæгтæ æрвитынмæ хъуамæ [[Special:Userlogin|системæйæн дæхи бавдисай]] æмæ дæ бæлвырд электронон посты адрис [[Special:Preferences|ныффыссай]].",
-'mainpage' => "Сæйраг фарс",
-'makesysopname' => "Архайæджы ном:",
-'minoredit' => "Ай чысыл ивддзинад у.",
-'monday' => "Къуырисæр",
-'move' => "Ном баив",
-'movearticle' => "Статьяйы ном баив",
-'movenologin' => "Системæйæн дæхи нæ бавдыстай",
-'mycontris' => "Дæ бавæрд",
-'mypage' => "Дæхи фарс",
-'mytalk' => "Дæумæ цы дзурынц",
-'navigation' => "хъæугæ æрвитæнтæ",
-'nbytes' => "$1 байт(ы)",
-'newarticle' => "(Ног)",
-'newimages' => "Ног нывты галерей",
-'newmessageslink' => "ног фыстæгтæ",
-'newpage' => "Ног фарс",
-'newpageletter' => "Н",
-'newpages' => "Ног фæрстæ",
-'newpassword' => "Новый пароль",
-'newtitle' => "Ног ном",
-'nextn' => "$1 размæ",
-'nlinks' => "$1 æрвитæн(ы)",
-'nowatchlist' => "Иу статьямæ дæр дæ цæст нæ дарыс.",
-'nstab-image' => "Ныв",
-'nstab-mediawiki' => "Фыстаг",
-'nstab-special' => "Сæрмагонд фарс",
-'nstab-template' => "Шаблон",
-'nstab-user' => "Архайæджы фарс",
-'otherlanguages' => "Æндæр æвзæгтыл",
-'others' => "æндæртæ",
-'pagecategories' => "Категоритæ",
-'portal' => "Архайджыты æхсæнад",
-'prevn' => "$1 фæстæмæ",
-'printableversion' => "Мыхурмæ верси",
-'qbfind' => "Агур",
-'qbsettings-none'	=> 'Ма равдис',
-'qbsettings-fixedleft'	=> 'Галиуырдыгæй',
-'qbsettings-fixedright'	=> 'Рахизырдыгæй',
-'qbsettings-floatingleft'	=> 'Рахизырдыгæй ленккæнгæ',
-'qbspecialpages' => "Сæрмагонд фæрстæ",
-'randompage' => "Æнæбары æвзæрст фарс",
-'rclinks' => "Фæстаг $1 ивддзинæдтæ (афæстаг $2 боны дæргъы чи ’рцыдысты) равдис;
-$3",
-'rcnote' => "Дæлдæр нымад сты афæстаг <strong>$2</strong> боны дæргъы конд <strong>$1</strong> ивддзинад(ы).",
-'recentchanges' => "Фæстаг ивддзинæдтæ",
-'recentchangeslinked' => "Баст ивддзинæдтæ",
-'recentchangestext' => "Ацы фарсыл ирон Википедийы фæстаг ивддзинæдтæ фенæн ис.",
-'revhistory' => "Ивддзинæдты истори",
-'rights' => "Бартæ",
-'saturday' => "Сабат",
-'savearticle' => "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Афтæ!&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;",
-'savefile' => "Бавæр æй",
-'search' => "агур",
-'searchbutton' => "агур",
-'searchresults' => "Цы ссардæуы",
-'shortpages' => "Цыбыр фæрстæ",
-'showpreview' => "&nbsp;&nbsp;Фен уал æй&nbsp;&nbsp;",
-'showtoc' => "равдис",
-'show' => "равдис",
-'showpreview' => "&nbsp;&nbsp;Фен уал æй&nbsp;&nbsp;",
-'specialpage' => "Сæрмагонд фарс",
-'specialpages' => "Сæрмагонд фæрстæ",
-'spheading' => "Сæрмагонд фæрстæ",
-'subcategories' => "Дæлкатегоритæ",
-'subcategorycount' => "Ацы категорийы мидæг $1 дæлкатегорийы ис.",
-'sunday' => "Хуыцаубон",
-'tagline' => "Сæрибар энциклопеди Википедийы æрмæг.",
-'talk' => "Дискусси",
-'talkpage' => "Ацы фарсы тыххæй ныхас",
-'textmatches' => "Статьяты æмцаутæ",
-'thursday' => "Цыппарæм",
-'timezonelegend' => "Сахаты таг",
-'timezoneoffset' => "Хъауджыдæрдзинад",
-'titlematches' => "Статьяты сæргæндты æмцаутæ",
-'toc' => "Сæргæндтæ",
-'tog-underline' => "Æрвитæнты бын хахх",
-'toolbox' => "мигæнæнтæ",
-'tuesday' => "Дыццæг",
-'uctop' => "(уæле баззад)",
-'userlogin' => "Системæйæн дæхи бавдис",
-'userlogout' => "Номсусæг суын",
-'userpage' => "Ацы архайæджы фарс фен",
-'userstatstext' => "Регистрацигонд æрцыдысты <b>$1</b> архайджыты, уыдонæй <b>$2</b> — админтæ (кæс $3).",
-'wantedpages' => "Хъæугæ фæрстæ",
-'watch' => "Дæ цæст æрдар",
-'watchdetails' => "($1 фæрстæм дæ цæст дарыс, дискусситы фæстæмæ; $3... [$4 Æххæст номхыгъд фен].)",
-'watchlist' => "Дæ цæст кæмæ дарыс, уыцы фæрстæ",
-'mywatchlist' => "Дæ цæст кæмæ дарыс, уыцы фæрстæ",
-'watchlistcontains' => "Дæ цæст $1 фæрстæм дарыс.",
-'watchnologin' => "Системæйæн дæхи нæ бавдыстай",
-'watchnologintext' => "Ацы номхыгъд ивынмæ <a href=\"{{localurle:Специальные:Userlogin}}\">хъуамæ дæхи бавдисай системæйæн</a>.",
-'watchthis' => "Ацы фарсмæ дæ цæст æрдар",
-'watchthispage' => "Ацы фарсмæ дæ цæст æрдар",
-'wednesday' => "Æртыццæг",
-'welcomecreation' => "<h2>Æгас цу, $1!</h2><p>Регистрацигонд æрцыдтæ.",
-'whatlinkshere' => "Цавæр æрвитæнтæ цæуынц ардæм",
-'wlnote' => "Дæлæ афæстаг <b>$2</b> сахаты дæргъы цы $1 ивддзинад(ы) æрцыди, уыдон.",
-'wlshowlast' => "Фæстæг $1 сахаты, $2 боны дæргъы; $3.",
-'youremail' => "Дæ электронон посты адрис",
-'yourlanguage' => "Техникон фыстыты æвзаг",
-'yourname' => "Дæ ном кæнæ фæсномыг",
-'yourrealname' => "Дæ æцæг ном*",
+# User preference toggles
+'tog-underline' => 'Æрвитæнты бын хахх',
+
+# Dates
+'sunday'    => 'Хуыцаубон',
+'monday'    => 'Къуырисæр',
+'tuesday'   => 'Дыццæг',
+'wednesday' => 'Æртыццæг',
+'thursday'  => 'Цыппарæм',
+'saturday'  => 'Сабат',
+
+# Bits of text used by many pages
+'categories'      => 'Категоритæ',
+'pagecategories'  => 'Категоритæ',
+'category_header' => 'Категори "$1"',
+'subcategories'   => 'Дæлкатегоритæ',
+
+'qbfind'         => 'Агур',
+'qbspecialpages' => 'Сæрмагонд фæрстæ',
+'mypage'         => 'Дæхи фарс',
+'mytalk'         => 'Дæумæ цы дзурынц',
+'navigation'     => 'хъæугæ æрвитæнтæ',
+
+'errorpagetitle'   => 'Рæдыд',
+'tagline'          => 'Сæрибар энциклопеди Википедийы æрмæг.',
+'help'             => 'Æххуыс',
+'search'           => 'агур',
+'searchbutton'     => 'агур',
+'go'               => 'Статьямæ',
+'searcharticle'    => 'Статьямæ',
+'history_short'    => 'Истори',
+'printableversion' => 'Мыхурмæ верси',
+'edit'             => 'Баив æй',
+'newpage'          => 'Ног фарс',
+'talkpage'         => 'Ацы фарсы тыххæй ныхас',
+'specialpage'      => 'Сæрмагонд фарс',
+'articlepage'      => 'Фен статья',
+'talk'             => 'Дискусси',
+'toolbox'          => 'мигæнæнтæ',
+'userpage'         => 'Ацы архайæджы фарс фен',
+'otherlanguages'   => 'Æндæр æвзæгтыл',
+'lastmodifiedat'   => '<span style="white-space: normal;">Кæд æмæ ацы статьяйы ссардтай рæдыд, уæд сраст æй кæн: ацы фарсы уæлæ ис æрвитæн «баив æй».
+<br /> Ацы фарс фæстаг хатт ивд æрцыд: $1.</span>', # $1 date, $2 time
+
+# All link text and link target definitions of links into project namespace that get used by other message strings, with the exception of user group pages (see grouppage) and the disambiguation template definition (see disambiguations).
+'currentevents'     => 'Ног хабæрттæ',
+'currentevents-url' => 'Xabar',
+'mainpage'          => 'Сæйраг фарс',
+'portal'            => 'Архайджыты æхсæнад',
+
+'newmessageslink' => 'ног фыстæгтæ',
+'editsection'     => 'баив æй',
+'editold'         => 'баив æй',
+'toc'             => 'Сæргæндтæ',
+'showtoc'         => 'равдис',
+'hidetoc'         => 'бамбæхс',
+
+# Short words for each namespace, by default used in the 'article' tab in monobook
+'nstab-user'      => 'Архайæджы фарс',
+'nstab-special'   => 'Сæрмагонд фарс',
+'nstab-image'     => 'Ныв',
+'nstab-mediawiki' => 'Фыстаг',
+'nstab-template'  => 'Шаблон',
+
+# General errors
+'error'         => 'Рæдыд',
+'internalerror' => 'Мидæг рæдыд',
+
+# Login and logout pages
+'logouttitle'       => 'Номсусæг суын',
+'welcomecreation'   => '<h2>Æгас цу, $1!</h2><p>Регистрацигонд æрцыдтæ.',
+'loginpagetitle'    => 'Дæхи бацамон системæйæн',
+'yourname'          => 'Дæ ном кæнæ фæсномыг',
+'login'             => 'Дæхи бавдис системæйæн',
+'userlogin'         => 'Системæйæн дæхи бавдис',
+'logout'            => 'Номсусæг суын',
+'userlogout'        => 'Номсусæг суын',
+'createaccountmail' => 'адрисмæ гæсгæ',
+'youremail'         => 'Дæ электронон посты адрис',
+'yourrealname'      => 'Дæ æцæг ном*',
+'yourlanguage'      => 'Техникон фыстыты æвзаг',
+'loginsuccess'      => 'Ныр та Википедийы архайыс $1, зæгъгæ, ахæм номæй.',
+
+# Edit page toolbar
+'bold_sample'     => 'Ацы текст бæзджын суыдзæн',
+'bold_tip'        => 'Бæзджын текст',
+'headline_sample' => 'Ам сæргонды текст уæд',
+
+# Edit pages
+'minoredit'   => 'Ай чысыл ивддзинад у.',
+'watchthis'   => 'Ацы фарсмæ дæ цæст æрдар',
+'savearticle' => '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Афтæ!&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
+'showpreview' => '&nbsp;&nbsp;Фен уал æй&nbsp;&nbsp;',
+'newarticle'  => '(Ног)',
+
+# History pages
+'revhistory' => 'Ивддзинæдты истори',
+'last'       => 'раздæры',
+'histlegend' => 'Куыд æй æмбарын: (нырыккон) = нырыккон версийæ хъауджыдæрдзинад, (раздæры) = раздæры версийæ хъауджыдæрдзинад, Ч = чысыл ивддзинад.',
+
+# Diffs
+'lineno' => 'Рæнхъ $1:',
+
+# Search results
+'searchresults'  => 'Цы ссардæуы',
+'titlematches'   => 'Статьяты сæргæндты æмцаутæ',
+'textmatches'    => 'Статьяты æмцаутæ',
+'prevn'          => '$1 фæстæмæ',
+'nextn'          => '$1 размæ',
+'blanknamespace' => '(Сæйраг)',
+
+# Preferences page
+'qbsettings-none'         => 'Ма равдис',
+'qbsettings-fixedleft'    => 'Галиуырдыгæй',
+'qbsettings-fixedright'   => 'Рахизырдыгæй',
+'qbsettings-floatingleft' => 'Рахизырдыгæй ленккæнгæ',
+'newpassword'             => 'Новый пароль',
+'timezonelegend'          => 'Сахаты таг',
+'localtime'               => 'Бынатон рæстæг',
+'timezoneoffset'          => 'Хъауджыдæрдзинад',
+
+# Recent changes
+'recentchanges'     => 'Фæстаг ивддзинæдтæ',
+'recentchangestext' => 'Ацы фарсыл ирон Википедийы фæстаг ивддзинæдтæ фенæн ис.',
+'rcnote'            => 'Дæлдæр нымад сты афæстаг <strong>$2</strong> боны дæргъы конд <strong>$1</strong> ивддзинад(ы).',
+'rclinks'           => 'Фæстаг $1 ивддзинæдтæ (афæстаг $2 боны дæргъы чи ’рцыдысты) равдис;
+$3',
+'diff'              => 'хицæн.',
+'hist'              => 'лог',
+'hide'              => 'бамбæхс',
+'show'              => 'равдис',
+'newpageletter'     => 'Н',
+
+# Recent changes linked
+'recentchangeslinked' => 'Баст ивддзинæдтæ',
+
+# Upload
+'filename' => 'Файлы ном',
+'savefile' => 'Бавæр æй',
+
+# Image list
+'imagelist'    => 'Нывты номхыгъд',
+'ilsubmit'     => 'Агур',
+'byname'       => 'номмæ гæсгæ',
+'bydate'       => 'рæстæгмæ гæсгæ',
+'bysize'       => 'асмæ гæсгæ',
+'imghistory'   => 'Нывы ивддзинæдты лог',
+'linkstoimage' => 'Ацы нывæй чи пайда кæны, ахæм статьятæ:',
+
+# Statistics
+'userstatstext' => 'Регистрацигонд æрцыдысты <b>$1</b> архайджыты, уыдонæй <b>$2</b> — админтæ (кæс $3).',
+
+# Miscellaneous special pages
+'nbytes'       => '$1 байт(ы)',
+'nlinks'       => '$1 æрвитæн(ы)',
+'lonelypages'  => 'Сидзæр фæрстæ',
+'wantedpages'  => 'Хъæугæ фæрстæ',
+'allpages'     => 'Æппæт фæрстæ',
+'randompage'   => 'Æнæбары æвзæрст фарс',
+'shortpages'   => 'Цыбыр фæрстæ',
+'longpages'    => 'Даргъ фæрстæ',
+'listusers'    => 'Архайджыты номхыгъд',
+'specialpages' => 'Сæрмагонд фæрстæ',
+'spheading'    => 'Сæрмагонд фæрстæ',
+'newpages'     => 'Ног фæрстæ',
+'ancientpages' => 'Зæронддæр фæрстæ',
+'intl'         => 'Æндæр æвзæгтæм æрвитæнтæ',
+'move'         => 'Ном баив',
+
+'categoriespagetext' => 'Мæнæ ахæм категоритæ ирон Википедийы ис.',
+'alphaindexline'     => '$1 (уыдоны ’хсæн цы статьятæ ис, фен) $2',
+
+# Special:Allpages
+'allarticles'  => 'Æппæт статьятæ',
+'allpagesprev' => 'фæстæмæ',
+'allpagesnext' => 'дарддæр',
+
+# E-mail user
+'mailnologintext' => 'Фыстæгтæ æрвитынмæ хъуамæ [[Special:Userlogin|системæйæн дæхи бавдисай]] æмæ дæ бæлвырд электронон посты адрис [[Special:Preferences|ныффыссай]].',
+'emailpage'       => 'Электронон фыстæг йæм барвит',
+
+# Watchlist
+'watchlist'         => 'Дæ цæст кæмæ дарыс, уыцы фæрстæ',
+'mywatchlist'       => 'Дæ цæст кæмæ дарыс, уыцы фæрстæ',
+'nowatchlist'       => 'Иу статьямæ дæр дæ цæст нæ дарыс.',
+'watchnologin'      => 'Системæйæн дæхи нæ бавдыстай',
+'watchnologintext'  => 'Ацы номхыгъд ивынмæ <a href="{{localurle:Специальные:Userlogin}}">хъуамæ дæхи бавдисай системæйæн</a>.',
+'addedwatch'        => 'Дæ цæст кæмæ дарыс, уыцы статьятæм бафтыд.',
+'watch'             => 'Дæ цæст æрдар',
+'watchthispage'     => 'Ацы фарсмæ дæ цæст æрдар',
+'watchlist-details' => '$1 фæрстæм дæ цæст дарыс, дискусситы фæстæмæ.',
+'watchlistcontains' => 'Дæ цæст $1 фæрстæм дарыс.',
+'wlnote'            => 'Дæлæ афæстаг <b>$2</b> сахаты дæргъы цы $1 ивддзинад(ы) æрцыди, уыдон.',
+'wlshowlast'        => 'Фæстæг $1 сахаты, $2 боны дæргъы; $3.',
+
+# Delete/protect/revert
+'exblank' => 'фарс афтид уыдис',
+
+# Contributions
+'contributions' => 'Йæ бавæрд',
+'mycontris'     => 'Дæ бавæрд',
+'uctop'         => '(уæле баззад)',
+
+# What links here
+'whatlinkshere' => 'Цавæр æрвитæнтæ цæуынц ардæм',
+'linklistsub'   => '(Æрвитæнты номхыгъд)',
+
+# Block/unblock
+'ipbreason' => 'Аххос',
+
+# Move page
+'movearticle' => 'Статьяйы ном баив',
+'movenologin' => 'Системæйæн дæхи нæ бавдыстай',
+'newtitle'    => 'Ног ном',
+
+# Namespace 8 related
+'allmessages' => 'Æппæт техникон фыстытæ',
+
+# Special:Import
+'importnotext' => 'Афтид у кæнæ текст дзы нæй',
+
+# Attribution
+'and'    => 'æмæ',
+'others' => 'æндæртæ',
+
+# Spam protection
+'subcategorycount'     => 'Ацы категорийы мидæг $1 дæлкатегорийы ис.',
+'categoryarticlecount' => 'Ацы категорийы мидæг $1 статьяйы ис.',
+
+'newimages' => 'Ног нывты галерей',
 
 );
 
 
-?>
